﻿    #PageTable, #BodyContentContainer .innerFrame {
        width: 650px;
        overflow: visible;
    }


    a {
        color: #58595b;
    }

    .printOnlyHeader {
        display: block;
        padding: 20px 0;
    }

        .printOnlyHeader .printableHeader {
            float: right;
        }


    #BodyContentContainer,
    .contentInnerPanel,
    .staticMainColumn {
        width: 100%;
        border: none;
    }

    .staticRightColumn, .staticPageBanner table, .checkoutMainColumn, .accountInnerColumn {
        width: auto;
        min-height: 0;
        height: auto;
        padding: 0;
    }

    .staticMiddleColumn {
        float: none;
        width: auto;
    }

    .staticPageBanner {
        background-position: -1000px;
    }

    .staticPageBannerText {
        padding: 0;
    }

    .noPrint,
    .staticLeftColumn,
    a.bulbsButton,
    .glossaryDefinition img,
    a.printerLink,
    .messageConfirmSuccess,
    .pr-snippet-read-write,
    .bf_Floater {
        display: none;
    }

    input {
        border: none;
    }

    body,
    .gradient,
    .gradientMedium,
    .gradientShort,
    .staticMiddleColumn {
        background: none;
    }

    .contextBanner h1, .staticPageBanner h1 {
        font-size: 18px;
        line-height: normal;
    }

    .dynamicCartTable td.itemTotal, .dynamicCartTable td.price, .dynamicCartTable td .stockStatus, td.currencyColumn, .price {
        color: #000;
    }

    /** Product Page Specific **/


    .priceDisclaimer {
        margin-top: 10px;
    }

    #TopLeftPanel {
        width: auto;
    }

    #TopRightPanel, #SpecSheet {
        width: 440px;
        margin-left: 20px;
        min-height: 100px;
        padding: 0px;
    }

    #SpecSheet {
        margin-top: 0px;
    }

    #TopRightPanel .pr-snippet-wrapper {
        float: none;
        width: auto;
        display: block;
        margin: 10px 0;
    }

    table.prodTopTable {
        position: relative;
    }

    #ProductImageViewer {
        border: 0;
        width: auto;
    }

        #ProductImageViewer.productImageViewerFrame {
            height: 500px;
        }

        #ProductImageViewer .productImageFooter {
            height: auto;
            line-height: 34px;
            border-left: none;
            border-right: none;
            background: none;
            padding: 0;
        }


        #ProductImageViewer img.productThumbnail {
            display: block;
            width: 150px;
            height: 112.5px;
            margin: 5px;
            border: solid 1px #b2b2b2;
            cursor: none;
            float: none;
        }


            #ProductImageViewer img.productThumbnail:hover {
                border: solid 1px #000;
            }


        #ProductImageViewer a.enlargeIcon {
            display: none;
        }

            #ProductImageViewer a.enlargeIcon:hover {
                color: #000;
                text-decoration: none;
            }


    table.eSpecTierSheet td.tierSheetHeading {
        padding-top: 3px;
    }
    /* eSpec tabbed panel styles*/

    .tabbedMenu, .tabFiller, .tabbedPanelWrapper #panel_similar, .techSpecsRight, #ProductImageViewer img.mainProdImage {
        display: none;
    }


    .tabbedPanelWrapper {
        float: left;
        min-height: 1px;
        padding-left: 0;
        background: none;
    }


    .tabbedPanelWrapperRight {
        width: auto;
        float: left;
        min-height: 190px;
        padding-right: 0;
        background: none;
        border: none;
        padding: 0;
    }

    .selectedPanel, .unSelectedPanel {
        float: left;
        clear: both;
        width: 100%;
        display: block;
    }

    .panelContent {
        padding: 10px 0;
        text-align: justify;
        width: 100%;
    }

    .specsPanel {
        width: 100%;
        margin: 10px 0;
    }

    .detailsPanel {
        width: 100%;
        margin: 0;
    }

    p.tecSpecNotes {
        width: auto;
    }


    table.AttributesTable {
        width: 100%;
        float: left;
    }

    #panel_specs td {
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        padding: 2px;
        width: 50%;
        vertical-align: top;
    }

    td.specAttributeName h1 {
        margin: 0;
        font-size: 10px;
        font-weight: bold;
    }


    tr.oddRow td {
        background-color: #eee;
    }

    td span.glossaryDefinition {
        font-weight: bold;
        color: #4891dc;
        cursor: pointer;
    }

        td span.glossaryDefinition:hover {
            color: #999;
        }

    #BulbFactorsPanel {
        clear: left;
    }

    /* BACK OFFICE */


